builddir = /build
pkgbuild_sha256sum = 44ed1d5216fdbba4f2406656a4b49e6a3907cfe6a7aec8fb0dcf5ef72758c286
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
